Zum Hauptinhalt springen
POST
/
media-bridge
/
2026-03
/
{appId}
/
settings
/
oembed-domains
Eine neue oEmbed-Domain einrichten
curl --request POST \
  --url https://api.hubapi.com/media-bridge/2026-03/{appId}/settings/oembed-domains \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "endpoints": {
    "discovery": true,
    "schemes": [
      "<string>"
    ],
    "url": "<string>"
  },
  "portalId": 123
}
'
{
  "appId": 123,
  "createdAt": 123,
  "deletedAt": 123,
  "endpoints": {
    "discovery": true,
    "schemes": [
      "<string>"
    ],
    "url": "<string>"
  },
  "id": 123,
  "portalId": 123,
  "updatedAt": 123
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

appId
integer<int32>
erforderlich

Die appId für die Media-Bridge-App. In Ihrem Entwickler-Account können mehrere Apps vorhanden sein, die die Media Bridge verwenden.

Body

application/json
endpoints
object
erforderlich
portalId
integer<int32>

Antwort

successful operation

appId
integer<int32>
erforderlich
createdAt
integer<int64>
erforderlich
deletedAt
integer<int64>
erforderlich
endpoints
object
erforderlich
id
integer<int64>
erforderlich
portalId
integer<int32>
erforderlich
updatedAt
integer<int64>
erforderlich
Last modified on April 13, 2026